body {
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.5714;
	color: black;
	font-size: 1.4rem;
}

footer {
	background-color: #ffffff;
	border-top: 2px solid #F5F3ED;
	text-align: center;
	margin-top: 15px;
	padding-top: 15px;
}

#tva-body-container { 
	background-color: #d3d3d2;
	padding-left: 15%;
	padding-right: 15%;
}

#tva-wrapper { 
	background-color: white;
}

.tva-navbar {
	color: #818181;
	margin-bottom: 0px;
}

a {
	color: #818181;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #818181;
	text-decoration: none;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.tva-container {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	border-bottom: 2px solid #F5F3ED;
	padding: 15px;
}

.tva-button {
	background-color: #002855;
	color: white;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.tva-button a {
	border: 1px solid #002855;
	background-color: #002855;
	color: white;
	width: 200px;
}

.tva-button a:hover {
	border: 1px solid #002900;
	background-color: #002900;
	color: white;
	width: 200px;
}

.tva-button a:visited {
	border: 1px solid #002855;
	background-color: #002855;
	color: white;
	width: 200px;
}

.tva-link {
	color: #818181;
	text-decoration: none;
}

.tva-link:hover {
	color: #000000;
	text-decoration: none;
}

.tva-link:visited {
	color: #818181;
	text-decoration: none;
}

#site-title {
	color: #004d91;
	margin-top: 5px;
	margin-bottom: 5px;
}

.tva-entity-form-container {
	border: 2px solid #F5F3ED; 
	margin: 10px;
}

.tva-entity-form-header {
	background-color:#F5F3ED;
	margin:0px; 
	padding: 5px;
}

.tva-entity-form {
	padding: 20px;
}

.tva-entity-list-container {
	border: 2px solid #F5F3ED; 
	margin: 10px;
}

.tva-entity-list-header {
	background-color:#F5F3ED;
	margin:0px; 
	padding: 5px;
}

.tva-entity-list {
	padding: 20px;
}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:450px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
    text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;
}
#popupfoot a{
	text-decoration: none;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	
	color: red;
}